Bug 731787 - roundcubemail: XSS flaw in UI messages [fedora-all]
Summary: roundcubemail: XSS flaw in UI messages [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: roundcubemail
Version: 15
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-2937
TreeView+ depends on / blocked
 
Reported: 2011-08-18 16:31 UTC by Vincent Danen
Modified: 2011-09-30 19:42 UTC (History)
2 users (show)

Fixed In Version: roundcubemail-0.5.4-1.fc16
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-14 22:34:53 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-08-18 16:31:01 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=731786

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-09-06 15:28:56 UTC
roundcubemail-0.5.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/roundcubemail-0.5.4-1.fc15

Comment 2 Fedora Update System 2011-09-06 15:29:13 UTC
roundcubemail-0.5.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/roundcubemail-0.5.4-1.el6

Comment 3 Fedora Update System 2011-09-06 15:29:26 UTC
roundcubemail-0.5.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/roundcubemail-0.5.4-1.fc16

Comment 4 Fedora Update System 2011-09-06 18:09:40 UTC
Package roundcubemail-0.5.4-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing roundcubemail-0.5.4-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/roundcubemail-0.5.4-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-14 22:34:43 UTC
roundcubemail-0.5.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-09-30 19:41:50 UTC
roundcubemail-0.5.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.